За Вашим запитом нічого не знайдено. - Сторінка 1005

Всього оголошень
Сірий Шкода Фабія, об'ємом двигуна 1.39 л та пробігом 190 тис. км за 3450 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
3 450 $
154 422 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3450)) }} грн
Бензин 1.39 л.
Ручна / Механіка
190 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
AX5128HP
Авто в гарному стані, в хорошій комплектації з кондиціонером. Кузов не гнилий, двигун один із надійних двигунів 1.4 мрі, простий та не дорог...
Сірий Ніссан Альмера, об'ємом двигуна 1.5 л та пробігом 170 тис. км за 2600 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
2 600 $
116 324 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2600)) }} грн
Бензин 1.5 л.
Ручна / Механіка
170 тис. км
Львів
Перевірено за номером по базі МВС
BC0864HK
Машина технічно справна, підвіска, гальма, мотор , електрика - все працює. Оброблена і поварена, не гнила! Трохи побита по кузову але все пр...
Сірий Опель Вектра, об'ємом двигуна 2 л та пробігом 2 тис. км за 2002 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
2 002 $
89 629 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2002)) }} грн
Дизель 2 л.
Ручна / Механіка
2 тис. км
Літин
Перевірено за номером по базі МВС
AB8471EB
Авто на ходу з переоформлення всі питання по телефону .
Білий Тесла Модель 3, об'ємом двигуна 0 л та пробігом 103 тис. км за 18900 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
18 900 $
845 586 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18900)) }} грн
Електро 0 л.
Автомат
103 тис. км
Кривий Ріг
Перевірено за номером по базі МВС
AO2008YA
Tesla Model 3 Performance 2019 рік • 103 000 км • 510 к.с. • повний привід Продається Tesla Model 3 Performance у хорошому технічному стані...
Ram 1500, об'ємом двигуна 5.65 л та пробігом 103 тис. км за 35900 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
35 900 $
1 606 166 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 35900)) }} грн
Бензин 5.65 л.
Автомат
103 тис. км
Луцьк
Це дуже правильний РЕМ: Передтопова комплектація Ларемі Довга база. На авто встановили 2 місяці тому правильний дорогий газ, ніяких помилок...
Сірий Мерседес 220, об'ємом двигуна 5 л та пробігом 240 тис. км за 7004 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
7 004 $
313 569 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7004)) }} грн
Газ/бензин 5 л.
Автомат
240 тис. км
Чернігів
Перевірено за номером по базі МВС
AP4887CM
Продам в отличном состоянии w220 Long Оригинальный пробег 250 тыс км Установлено ГБО не проехало 10 тысяч Новые стёкла фар ,установлены дор...
Чорний Мазда 6, об'ємом двигуна 2.5 л та пробігом 187 тис. км за 12000 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
12 000 $
536 880 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12000)) }} грн
Бензин 2.5 л.
Автомат
187 тис. км
Херсон
Перевірено за номером по базі МВС
BT7607CX
Mazda 6, 2015 р., 2.5 бензин, автомат Продам свою улюблену Mazda 6. Автомобіль у моєму користуванні з 2021 року. За машиною завжди стежила, ...
Синій Фольксваген Поло, об'ємом двигуна 1.4 л та пробігом 118 тис. км за 10435 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
10 435 $
466 861 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10435)) }} грн
Дизель 1.4 л.
Автомат
118 тис. км
Київ
Перевірено за номером по базі МВС
AA1011EH
Продам авто в доглянутому стані в хорошій комплектації все в рідні пробіг 118тис км розходніки замінено пройшла повне ТО є два комплекти ко...
Чорний Хендай Елантра, об'ємом двигуна 1.59 л та пробігом 102 тис. км за 6800 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
6 800 $
304 368 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6800)) }} грн
Газ пропан-бутан \ Бензин 1.59 л.
Автомат
102 тис. км
Жмеринка
Перевірено за номером по базі МВС
AB4084AP
Продам автомобіль 2010р, виїхав з 2013р, нещодавно була заміна масла коробці передач та двигуні, передні та задні стойки амортизаторів, газо...
Червоний Фіат Добло, об'ємом двигуна 1.9 л та пробігом 280 тис. км за 2833 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
2 833 $
126 833 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2833)) }} грн
Дизель 1.9 л.
Ручна / Механіка
280 тис. км
Миколаїв
Продається Фіат Добло з мотором 1.9, економний дизельний мотор, дешевий в експлуатації, продається по тех.паспорту, якщо зацікавив даний авт...
Сірий Ніссан Ноут, об'ємом двигуна 1.4 л та пробігом 189 тис. км за 5592 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
5 592 $
250 297 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5592)) }} грн
Бензин 1.4 л.
Ручна / Механіка
189 тис. км
Кривий Ріг
Перевірено за номером по базі МВС
BC3107TP
Продам авто в хорошому стані документи в порядку всі питання по телефону.
Білий Мазда 6, об'ємом двигуна 2.49 л та пробігом 185 тис. км за 8800 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
8 800 $
393 888 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8800)) }} грн
Бензин 2.49 л.
Автомат
185 тис. км
Полтава
Перевірено за номером по базі МВС
BI4241IB
Продам мазду 6 з двигуном 2.5 на автоматичній коробці передач, датчики сліпої зони, двозонний клімат, підігріви сидінь, безключовий доступ, ...